a {
  color: #055393;
  text-decoration: none;
}

.header-main .container {
  padding: 0;
}

.top-bar#top-bar-forsa {
  background-color: #3c3c3c;
  /*height: 45px;*/
  line-height: 45px;
}

.top-bar#top-bar-forsa ul {
  margin: 0;
  line-height: 40px;
  font-size: 0;
}

.top-bar#top-bar-forsa  .top-bar-left {
  float: left;
  text-align: left;
  width: 70%;
  position: relative;
}

.top-bar#top-bar-forsa  .top-bar-right {
  float: left;
  text-align: right;
  width: 30%;
  position: relative;
}

.top-bar#top-bar-forsa .dropdown-menu {
  background-color: #000;
  border-radius: 0;
  margin-top: 0;
  border: 0;
  min-width: 100%;
}

#top-bar-forsa .top-drop-downs {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0;
}

#top-bar-forsa .top-drop-downs > li {
  font-size: 12px;
  display: inline-block;
  position: relative;
  margin-right: 5px;
  color: #ffffff;
}

#top-bar-forsa .top-drop-downs > li:last-child {
  margin: 0;
}

#top-bar-forsa .top-drop-downs .btn {
  border-radius: 0;
  font-size: 12px;
  padding: 7px 0;
  color: #fff;
  background-color: transparent;
}

#header-bottom-forsa .header-top{
  padding: 0;
}
.header-main .container {
  position: relative;
}
.media{margin-top: 10px !important;}
.header-mobile {
  z-index: 11;
  height: auto;
  background-color: #fff;
  min-height: 60px;
}
.header-mobile .header-logo img{
  max-height: 60px;
}
.logo {
  line-height: 55px;
  float: left;
}

.header-contact {
  float: left;
}

.header-contact .contact-block {
  float: left;
  width: 50%;
}

.header-contact .contact-block .media-heading {
  font-size: 16px;
  line-height: 16px;
  margin: 0 0 10px;
  font-weight: 600;
  text-transform: inherit;
  text-align: inherit;
  color: #283a5e
}
.header-contact .contact-block p {
  font-size: 16px;
  line-height: 16px;
  margin: 0 0 10px;
  font-weight: 600;
  text-transform: inherit;
  text-align: inherit;
  color: #055393;
}
.header-contact .contact-block .media-left, .media-right, .media-body{
  vertical-align: middle;
}
.header-contact .contact-block img {
  max-width: 120px;
}
.header-top {
  display: table;
  width: 100%;
  background-color: #374550;
}

.header-bottom {
  width: 100%;
  background-color: #2e3e49;
  border-top: 1px solid #2a353d;
  border-bottom: 1px solid #2a353d;
}

.header-bottom .navi > ul > li > a {
  line-height: 46px;
  font-size: 15px;
}
.header-section-3#header-forsa {
  position: relative;
}

.header-section-3#header-forsa .logo {
  line-height: 32px;
}

.header-section-3#header-forsa .logo img {
  width: 100%;
}

.header-section-3#header-forsa .header-top {
  background-color: #fff;
  padding: 5px 0 0px;
}
.header-section-3#header-forsa .header-bottom {
  background-color: #055393;
  border: none;
}
.header-section-3#header-forsa .navi > ul > li {
  border-color: transparent;
}

.header-section-3#header-forsa .navi > ul > li > a {
  line-height: 50px;
}
.sticky_nav.header-section-3#header-forsa {
  background-color: #00aeef;
  border-top: 0;
  border-bottom: 0;
}
.sticky_nav.header-section-3 .header-bottom {
  background-color: #055393;
}
.header-section-3 .navi>ul>li{
  border-color:transparent;
}
/*START NAVIGATION*/
.sticky_nav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  display: none;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
  margin: auto;
}
.navi > ul > li {
  position: relative;
  display: inline-block;
  list-style: none;
}

.navi > ul > li > a {
  display: inline-block;
  padding: 0 25px;
  line-height: 60px;
  text-decoration: none;
  color: #fff;
}

.navi > ul > li > a:hover {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.1);
}

.navi ul {
  font-size: 0;
  line-height: inherit;
  margin: 0;
  font-weight: 400;
  text-transform: inherit;
  text-align: inherit;
}

.navi ul li {
  font-size: 13px;
  line-height: 40px;
  margin: 0;
  font-weight: 500;
  text-transform: capitalize;
  text-align: inherit;
  color: #ffffff;
}
 #top-bar-forsa .navi ul li{
   position: relative;
   top: 2px;
   text-transform: inherit;
 }

     /*START BOOTSTAP BUTTONS STYLE*/
.btn {
  padding: 11px 15px;
  display: inline-block;
  margin-bottom: 0;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  border: none;
  outline: none !important;
  font-size: 14px;
  line-height: 1.42857;
  margin: 0;
  font-weight: 500;
  text-transform: inherit;
  text-align: center;
}
.goog-te-gadget img {
  display: none;
}
.goog-te-gadget-simple{
  background-color: transparent !important;
  border: none !important;

}
.goog-te-gadget-simple .goog-te-menu-value{
  color:#FFFFFF !important;
}
.goog-te-gadget-simple .goog-te-menu-value span{
  border-left: 1px solid transparent !important;
  color:#FFFFFF !important;
}


.header-mobile .account-action > li{
  color:#055393;
}

.mobile-nav .nav-trigger {
  color:#055393;
}

#align-content-center {
  display: flex;
  align-content: center;
  justify-content: center;
}
.advanced-search-mobile,
.advance-search-header {

  background-color: #055393 !important;
}
.price-hide-on-list .price-start{
  color:#fff !important
}
.header-mobile-sticky {
  top: 0;
  position: fixed;
  width: 100%
}


.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed {

color: #fff !important;
}